所需权限:
skill:delete200,所以重复删除可以放心重试。
路径参数
string
required
技能 ID
响应
boolean
表示请求是否成功
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true
}
从您的租户中删除一个技能
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true
}
DELETE /openapi/memorylake/api/v3/skills/{id}
skill:delete200,所以重复删除可以放心重试。
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true
}